/* Common CSS */
.btn-default {
  color: #333;
  background-color: #fff;
  border-color: #ccc;
}
 
.btn-default:hover {
  background-color: white;
  color: #333;
}

.list-tree span {
  margin: 2px;
  padding: 1px 5px;
}

.no-bullets { list-style: none; }

.strikeout { text-decoration: line-through; }

.form-error {
  color: red;
  font-style: italic;
}

.form-label {
  display: block;
  width: 100%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px; 
  font-weight: bold;
}

.form-option {
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  font-style: normal;
}

.fixed { position:fixed; }

.inline { display:inline-block }

.align-center { text-align: center; }

.align-left { text-align: left; }

.align-right { text-align: right; }

.hide { display: none; }

.pad-left { margin-left: 10px; }

.pad { padding: 5px 10px 5px 10px; }

.pointer { cursor:pointer; }

.inherit { width: inherit; }

.silver { color: silver; }

/* UI layout element */
.message {
  color: red;
  font-style:italic;
  margin-top: 5px;
  margin-left: 18px;
}

.split-left-right { height: 100%; }

.split-left-right .left_panel { left: 0; }

.split-lett-right .right_panel { right: 0px; }

.fixed-content {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  padding-top: 50px;
}

.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, 
.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, 
.col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
  padding-right: 0px;
}

.col-end { padding-right:15px; }

.section {
  display: table;
  width: 100%;
}

.display-table {
  display: table;
  height: 100%;
}

.table-row { display: table-row; }

.table-fit { height: 100%; }

.fixed-height {
  position: fixed;
  top: 0;
  bottom: 0;
}

.border-shadow {
  border-radius: 5px;
  box-shadow: 1px 1px 3px #888888;
}

.footer {
  background-color: grey;
  padding: 10px;
  bottom: 0;
  color: white;
  font-size: 12px;
  position: fixed;
  width: 100%;
}

.preference-footnotes {
  border: 1px solid silver;
  border-radius: 5px;
  margin: 10px;
  padding: 10px;
}

/* override bootstrap */

.btn { padding: 5px 11px; }

.btn-primary {
  background-color: #1CA4DD;
  border-color: #1CA4DD;
  margin-right: 10px;
}

a { color: #404041; }

.border, pre {
  background-color:white;
  padding: 8px;
  margin-bottom:0px;
}

/* menu */

.navbar-icon i,
a:hover i.icon-remove-sign.icon-white,
.navbar-icon span {
  color: rgb(230, 230, 230);
}

/* dropdownmenu */

.dropdown-menu li div {
  display: block;
  padding: 3px 20px;
  clear: both;
  font-weight: normal;
  line-height: 1.428571429;
  white-space: nowrap;
  cursor: pointer;
}

.dropdown-menu li a:hover,
.dropdown-menu li div:hover {
  color: #fff;
  text-decoration: none;
  background-color: #357ebd;
  background-image: linear-gradient(to bottom,#428bca 0,#357ebd 100%);
  background-repeat: repeat-x;
}

/* spin */

#spin { color: gray !important; }

.centered {
  opacity:0.4;
  z-index:10000;
  position: fixed;
  top: 50%;
  left: 50%;
  margin-top: -30px;
  margin-left: -30px;
}

/* Title bar */

.title-bar {
  padding:5px;
  background-color: #485766;
  height: 32px;
  min-height: 32px;
}

.title-bar a:hover {
  color: white;
}

.title-bar, .title-bar a { color: #d9d9d9; }

.title-search {
  margin-top: -3px;
}

/* mod-profile & mod-user - tabs */

.tabs .tab-content {
  background-color: #fbfbfb;
  border: 1px solid #ddd;
  border-radius: 0 0 4px 4px;
  height: 300px;
  margin-top: -1px;
}

.tabs .border {
  background-color: #fbfbfb;
}

.tabs .ng-scope.active a,
.tabs .ng-scope.active a:hover {
  background-color: #fbfbfb;
}

/* module - mod-acl for drag drop user to role */

.tag {
  padding:2px 5px;
  font-size:10px;
  line-height:1.5;
  border-radius:3px;
}

/* pub-icon */

.icon {
  cursor:pointer;
  padding: 0px 8px;
}

.icon:hover { text-decoration: none; }

.icon span { padding-left: 5px; }

/* pub-list */

pub-list .icon-white { padding-left: 3px; }

pub-list i { color: #d9d9d9; }

/* pub-selectbox */

pub-selectbox .icon-remove {
  color: silver;
  padding-left: 3px;
}

/* pub-search */

.inside {
  color: silver;
  margin-left: -38px;
}

.form-inline .form-control { width: 320px; }

.pagination { margin: 0; }

.pagination>.active>a,
.pagination>.active>span,
.pagination>.active>a:hover,
.pagination>.active>span:hover,
.pagination>.active>a:focus,
.pagination>.active>span:focus {
  background-color: #1CA4DD;
}

/* start > pub-reply */ 

.reply_list li > div {
  margin-top: 10px;
  padding: 5px;
  border-radius: 5px;
  border: silver 1px solid;
}

.reply_item i { color: Gray; }

.reply_item span {
  word-break:normal;
  color: black;
  font: 14px sans-serif;
}
.reply_item i::before { margin-right: 5px; }

.reply_editbox .form-group { margin-bottom: -15px; }
/* end > pub-reply */

/* login */

.login {
  background-color: white;
  margin: 80px auto;
  padding: 20px;
  padding-bottom: 0;
  width: 300px;
}

.login input { width: 100%; }

.login img { width: 200px; }

.login span { margin-right: -25px;}

.login span img { max-width: 100px; }

.footer span { padding: 10px; }

/* mod-acl - start */
.acl-body {
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
}

.acl-body .row {
  margin-left: auto;
  margin-right: auto;
}

.acl-body .col-lg-2,
.acl-body .col-lg-5{
  padding-left: 0;
}

.acl-body .r-border { border-right: 1.5px solid #cbcaca; }

.acl-body .col-lg-2 .col-lg-12 { padding-left: 0px; }

.acl-body .col-lg-2 { height: 100%; }

.acl-body .option {
  height: 75%;
  overflow-y: auto;
}

.acl-body .vscroll {
  height: 100%;
  overflow-y: auto;
}

.acl-body .acl-role { min-height: 350px; }

.acl-body .nav-tabs a { height: 33px; }

.acl-body .tab-content .icon-code { color: #485766; }

.acl-body .drop-hover {
  background-color: #f5f5f5;
  padding-top: 3px;
  padding-bottom: 3px;
  padding-left: 3px;
}

.acl-body .col-lg-5.r-border.vscroll hr {
  margin-top: 5px;
  margin-bottom: 5px;
}

.acl-body .drop-user-role {
  min-height: 21px;
  margin-left: 7px;
  padding-top: 3px;
  padding-bottom: 3px;
  width: 98%;
}

.title-user input {
  height: 27px;
  width: 100%;
}

.title-user button {
  height: 25px;
  width: 26px;
  margin-left: -28px;
  padding: 2px 7px;
  background-color: #fff;
  border: 1px solid #adadad;
}

.title-user form {
  max-height: 27px;
  padding-top: 2px;
  margin-left: 8px;
}

.title-user .row {
  margin-left: 0px;
  margin-right: 0px;
}

.title-user .col-lg-12 {
  background-color: #fff;
  padding-left: 2px;
}

.title-user .drag_user { cursor: pointer; }

.title-user .col-lg-12.col-end { margin-top: 8px; }

.title-user .pagination {
  height: 27px;
  margin-top: 1px;
  margin-right: 8px;
}

.title-user .pagination>li>a { padding: 3px 11px; }

/* user-profile - start */
.user-profile {
  bottom: 0;
  overflow-y: auto;
  position: absolute;
  top: 0;
  width: 100%;
}

.user-profile h4 {
  padding-top: 10px;
  padding-bottom: 10px;
}

.profile-body {
  margin: 20px auto;
  width: 50%;
}

/* user-management - start */
.user-mgmt .user-profile {
  margin-top: 0;
  top: 0;
}

.user-mgmt .user-profile .title-bar {
  text-align: left;
  padding-left: 15px;
}

.user-mgmt .profile-body {
  margin: 0;
  padding-left: 15px;
  padding-top: 15px;
}

/* fix for popup using ui-bootstrap modal */

.modal {
  display:block;
  top: 10%;
  left: 50%;
  width: 460px;
  margin-left: -280px;
  background-color: #ffffff;
  border: 1px solid #999;
  border: 1px solid rgba(0, 0, 0, 0.3); 
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  -webkit-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
  box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding-box;
  background-clip: padding-box;
  outline: none;
  
  right:auto;
  bottom:auto;
  overflow-y:auto;
}

.modal.fade {
  -webkit-transition: opacity .3s linear, top .3s ease-out;
  -moz-transition: opacity .3s linear, top .3s ease-out;
  -o-transition: opacity .3s linear, top .3s ease-out;
  transition: opacity .3s linear, top .3s ease-out;
  top: -25%;
}

.modal.fade.in { top: 10%; }

.fade {
  opacity: 0;
  -webkit-transition: opacity 0.15s linear;
  -moz-transition: opacity 0.15s linear;
  -o-transition: opacity 0.15s linear;
  transition: opacity 0.15s linear;
}

.modal-backdrop {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;  
  left: 0;
  z-index: 1040;
  background-color: #000000;
} 

.modal-backdrop, .modal-backdrop.fade.in {
  opacity: 0.8;
  filter: alpha(opacity=80);
}

/* CodeMirror - extension */

.CodeMirror-gutter-filler,
.CodeMirror-scrollbar-filler {
  background: #D0D1D1 !important;
}

.CodeMirror-linenumber {
  padding:0;
  min-width:20px;
}

.CodeMirror-fullscreen { z-index: 9999; }

.CodeMirror-gutters { height: 100%; }

.CodeMirror-scroll {
  background: #dededd;
  background-color: #E2E2E2;
}

.CodeMirror-scroll,
.CodeMirror-gutters {
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}

.CodeMirror-matchingbracket {color:green;}

.CodeMirror-gutter { background: #D0D1D1; }

/* popup-form */

.popup-form {
  background-color: rgba(0, 0, 0, 0.5);
  display: table;
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
  height: 100%;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 1030;
}

.popup-container {
  display: table-cell;
  vertical-align: middle;
}

.popup-content {
  margin: 0 auto;
  max-height: 480px;
  max-width: 320px;
  height: 100%;
  width: 100%;
}

.popup-container .ctrl-bar {
  background-color: #888;
  color: #fff;
  padding: 5px;
}

.popup-content .ui-widget-header {
  border: 0;
  background: none;
}

.popup-content .ui-corner-all { border-radius: 0; }

.popup-content .ui-widget-content {
  border: none;
  padding: 0;
  width: 100%
}

.ctrl-bar span { font-size: 16px; }

.fromcal,
.tocal {
  height: 195px;
}

.fromcal { background-color: #fff; }

.tocal { background-color: #eee; }

.popup-btn-bar {
  background-color: #eee;
  border-top: 1px solid #cacaca;
  display: table;
  height: 40px;
  width: 100%;
}

.popup-btn-bar span {
  display: table-cell;
  font-family: Arial;
  font-size: 16px;
  vertical-align: middle;
}

/* popup-form datepicker */

.tocal .ui-widget-content { background: transparent; }

.ui-datepicker { height: 100%; }

.ui-datepicker,
.ui-datepicker .ui-datepicker-title,
.ui-datepicker .ui-state-default,
.ui-datepicker .ui-widget-content .ui-state-default,
.ui-datepicker .ui-widget-header .ui-state-default {
  color: #888;
  font-family: Arial !important;
  font-size: 14px !important;
}

.ui-datepicker .ui-datepicker-header { padding: 0 !important; }

.ui-widget-header .ui-icon { background-position: 0; }

.ui-widget-header,
.ui-widget-header .ui-state-hover {
  border: 0 !important;
  background: none !important;
}

.ui-widget-header .ui-datepicker-prev-hover {
  left: 0;
  margin-left: 2px;
}

.ui-widget-header .ui-datepicker-next-hover {
  right: 0;
  margin-right: 2px;
}

.ui-widget-header .ui-icon.ui-icon-circle-triangle-w {
  background-image: url('../../img/m_icon_chevron_left.png');
  background-size: 11px 16px;
}

.ui-widget-header .ui-icon.ui-icon-circle-triangle-e {
  background-image: url('../../img/m_icon_chevron_right.png');
  background-size: 11px 16px;
}

.ui-datepicker .ui-datepicker-prev,
.ui-datepicker .ui-datepicker-next {
  top: 0 !important;
}

.ui-datepicker th {
  font-size: 11px;
  font-weight: normal !important;
  padding: 0 !important;
}

.ui-datepicker td { padding: 0 !important; }

.ui-datepicker td a { text-align: center !important; }

.ui-state-default {
  border: 0 !important;
  background: none !important;
}

.ui-state-active { background: rgba(28, 164, 221, 0.3) !important; }

.ui-state-highlight {
  border: 0 !important;
  background: none !important;
  color: #1CA4DD !important;
}

/* animated popups */

.animated3s {
  -webkit-animation-duration: 0.3s;
          animation-duration: 0.3s;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
}

.animated4s {
  -webkit-animation-duration: 0.4s;
          animation-duration: 0.4s;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
}

@-webkit-keyframes zoomIn {
  0% {
    opacity: 0.5;
    -webkit-transform: scale3d(.9, .9, .9);
            transform: scale3d(.9, .9, .9);
  }
  50% { opacity: 1; }
}

@keyframes zoomIn {
  0% {
    opacity: 0.5;
    -webkit-transform: scale3d(.9, .9, .9);
            transform: scale3d(.9, .9, .9);
  }
  50% { opacity: 1; }
}

.zoomIn,
.zoomIn-mobile {
  -webkit-animation-name: zoomIn;
          animation-name: zoomIn;
}

@-webkit-keyframes zoomOut {
  0% { opacity: 1; }
  100% {
    opacity: 0;
    -webkit-transform: scale3d(.7, .7, .7);
            transform: scale3d(.7, .7, .7);
  }
}

@keyframes zoomOut {
  0% { opacity: 1; }
  100% {
    opacity: 0;
    -webkit-transform: scale3d(.7, .7, .7);
            transform: scale3d(.7, .7, .7);
  }
}

.zoomOut {
  -webkit-animation-name: zoomOut;
          animation-name: zoomOut;
}

/* Inline-field */

.inline-field {
  display:inline-flex;
  width: 100%;
}

.inline-field textarea{
  padding:3px 5px 0px 5px;
  background-color: transparent;
  color: black;  
  border-color:transparent;
  -webkit-box-shadow:none;
  resize:none;
  border-width:1px;
}

.inline-field textarea:hover{
    border-color: silver;
}

.inline-field textarea:focus{
    border-color: #74c1ed;
}`